Cyberduck Mountain Duck CLI

#8669 closed defect (thirdparty)

Pure-FTPd 500 error response to FEAT followed by out of sync replies

Reported by: hollyk Owned by:
Priority: normal Milestone:
Component: core Version: 4.6.5
Severity: normal Keywords: UNIX L8
Cc: Architecture:
Platform: Mac OS X 10.10

Description (last modified by hollyk)

Hello,

I've been having trouble logging into our FTP server, here is the situation:

  • This is a new account which was setup today
  • I can login to the FTP, from this account, using Cyberduck on other Macs
  • I cannot login to any FTP account from this mac
  • Firewall is off

I've spent hours researching what the problem could be but I'm stumped!

220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 8 of 1000 allowed.
220-Local time is now 07:54. Server port: 21.
220-This is a private system - No anonymous login
220-IPv6 connections are also welcome on this server.
220 You will be disconnected after 15 minutes of inactivity.
USER ftpaccess@wanderingdesigners.com
331 User ftpaccess@wanderingdesigners.com OK. Password required
PASS ********
230 OK. Current restricted directory is /
FEAT
500 ?
SYST
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 MFMT
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 AUTH TLS
 PBSZ
 PROT
 ESTA
 PASV
 EPSV
 SPSV
 ESTP
211 End.
PWD
215 UNIX Type: L8
QUIT
257 "/" is your current location

Attachments (1)

Screen Shot 2015-03-16 at 15.03.35.png (300.7 KB) - added by hollyk on Mar 16, 2015 at 2:04:03 PM.
screenshot of error message

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Mar 16, 2015 at 2:03:14 PM by hollyk

  • Description modified (diff)

Changed on Mar 16, 2015 at 2:04:03 PM by hollyk

screenshot of error message

comment:2 Changed on Mar 24, 2015 at 8:28:26 PM by dkocher

Please provide the transcript from a successful connection on the other Mac to compare.

comment:3 Changed on Mar 24, 2015 at 8:29:29 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

The server responds out of sync to requests following a 500 error response to FEAT. Please report this bug to the server vendor.

comment:4 Changed on May 2, 2015 at 6:58:14 AM by dkocher

  • Summary changed from Can't connect to FTP: "215 UNIX Type: L8" to Pure-FTPd 500 error response to FEAT followed by out of sync replies

comment:5 Changed on May 2, 2015 at 6:59:00 AM by dkocher

#8780 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software